<table class="d-flex justify-content-end mt-2">
    <thead>
        <tr>
            <th><button type="button" class="btn btn-outline-primary">Ventas x Producto</button></th>
            <th><button type="button" class="btn btn-outline-secondary">Ventas x Día</button></th>
            <th><button type="button" class="btn btn-outline-success">Ventas x Mes</button></th>
        </tr>
        
    </thead>
</table>

<table class="table mt-4">
    <thead>
      <tr>
        <th scope="col">#</th>
        <th scope="col">First</th>
        <th scope="col">Last</th>
        <th scope="col">Handle</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row">1</th>
        <td>Mark</td>
        <td>Otto</td>
        <td>@mdo</td>
      </tr>
      <tr>
        <th scope="row">2</th>
        <td>Jacob</td>
        <td>Thornton</td>
        <td>@fat</td>
      </tr>
      <tr>
        <th scope="row">3</th>
        <td colspan="2">Larry the Bird</td>
        <td>@twitter</td>
      </tr>
    </tbody>
  </table>